@import "fonts.css" screen, projection;
body 	{
	margin: 0;
	padding: 0;
  font-family: 'Renault-Regular', sans-serif;
}
.clear { clear: both; height: 0}

#overnav {
  font-family: 'Renault-bold', sans-serif;
  background: #ECECEC;
  height: 30px;
  width: 100%;
  position: relative;
  z-index: 1;

}

#overnav {
  background: #ECECEC;
  padding: 0;
}
#overnav nav {
  min-height: 30px;
  max-width: 1140px; /*  H8@8=0 H0?:8  */
  margin: 0 auto;

}
.left { float: left}
#overnav ul li a,
.inner.left a {
  color: #666666;
  display: inline-block;
  font-size: 12px;
  float: none;
  text-transform: uppercase;
  padding: 8px 8px ;
  text-decoration: none
}
#overnav ul li a:hover {  color: #999999; text-shadow: 0px 1px 0 rgba(255,255,255,.8); }

#overnav .wrapper ul {
  height: 30px;
  float: right;
  padding: 0;
  position: relative;

  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
}
#overnav ul li a:last-child {
  padding-right: 0;
  margin-right: 0;
}

#block_connexion {
  position: relative;
  width: auto;
  float: left;
  max-width: 350px;
}


.inner ul li { display: inline-block;}
#connectBar a {
  float: left;
  padding: 0 10px;
}
.yellow {
  color: #ffcc33;
}
.bold { 
	font-family: 'Renault-bold'
}
.align_right{
  float:right;
  font-size: 15px;
  width: 600px;
}

#brand{
  max-width: 1140px;  /* (8@8=0 */
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  padding: 30px 0 15px;
  font-family: 'Renault-bold'
}

.dealer-logo,
.renault-logo,
.dealer-contacts  { overflow: hidden; height: 60px}

.dealer-logo {margin:0; padding: 0; display:block; float:left; width:500px;height:69px;}
/*.dealer-logo img { margin: 5px;padding:5px;}*/
.img-dealer-logo {width:150px;height:65px;margin:0;padding:16px 0 10px 7px;}
.renault-logo { float:right; display: inline-block;}



.dealer-contacts { display: block;position:relative;left:-10px;}

.dealer-contacts h2 { color: #ccc; font-size: 16px; margin-top: -9px;  font-family: 'Renault-Light';}
.dealer-contacts h1 {
  font-family: 'Renault-Light',Helvetica,Arial,Verdana;
  
  color: #666666;
  font-size: 21px;
  text-transform: uppercase;
  line-height: 0.9;
}

.home-link {float: left; margin: 3px 5px 0 5px}

.header-table{margin:-15px 0 0 -20px;}
.header-table table {width:500px;}
.header-table table td {width:33.333%;text-align:right;padding:0;border-right:2px solid #eaeaea;}
.header-contacts{margin:0 0 -5px 0;padding:2px 7px;}
.header-contacts .phone{margin-top:-2px;}
.header-contacts .phone,.header-contacts .phone2{font-size:95%; line-height:12px; font-weight:0; }
.city-code{font-size:62%;}
.header-city{font-size:85%;font-weight:0;color:#666;text-align:left;margin-top:-3px;}
a.small{font-size:10px;color:#666;line-height:5px;text-decoration:none;}
a.small:hover{font-size:10px;color:#e7bc39;line-height:5px;text-decoration:underline;}
.yellow {color:#e7bc39;font-weight:0;}
    
.header-contacts .small{font-size:70%; line-height:11px; padding:1px 0 0 0;margin:0 0 0 0;}
.header-contacts a{color:#777;}
.header-contacts a:hover{color:#fab500;}
.header-contacts a:active{color:#333;}




/*   Menu   */

.menu-wrapper {  
  width: 1140px; 
  margin: 0 auto;
}
#renault-menu ul
{
  list-style:none;
  position:relative;
  float:left;
  margin:0;
  padding:0;
  z-index:10000;
}

#renault-menu ul a
{
  display:inline-block;
  color:#333;
  text-decoration:none;
  font-size:14px;
  line-height:30px;
  padding:0 10px;
  font-family: 'Renault-Regular', sans-serif;
  white-space: nowrap;
}
#renault-menu ul a:hover {
  color: #ffcc33
}

#renault-menu ul li
{
  position:relative;
  float:left;
  margin:0;
  padding:0
}

#renault-menu ul li.current-menu-item
{
  background:#ddd
}

#renault-menu ul li:hover
{
  color: #ffcc33;
}

#renault-menu ul ul
{
  display:none;
  position:absolute;
  top:100%;
  left:0;
  background:#fff;
  padding:0;
  border: 1px solid #E6E6E6;
  margin-top: -1px
}

#renault-menu ul ul li
{
  float:none;
}
ul.model-range ul
{
  float:none;
  width:150px;
}
#renault-menu ul ul a
{
  line-height:110%;
  padding:10px 25px 10px 15px;
}

#renault-menu ul ul ul
{
  top:0;
  left:100%;

}

#renault-menu ul li:hover > ul
{
  display:block
}
ul .model-range { background: blue; width: 130px; left:100% }
/*.car li  { width: 300px; }*/
#renault-menu ul ul ul .car       { width: 180px}
#renault-menu ul ul ul .car li    {width: auto; padding-bottom: 1em; }

#renault-menu ul ul ul .car li a   {text-align: center; font-size: 15px; max-width: 160px; padding: 0 10px}
#renault-menu ul ul ul .car li a img { margin: 5px auto -10px;  max-width: 160px; max-height: 100px}
#renault-menu ul ul ul .car li a:after,
.remove-arr:after{ display: none} /*C40;O5< AB@5;:C, 5A;8 =5B 2;>65==>AB8*/
#renault-menu ul ul ul .car li a div { width: 160px}

#renault-menu ul ul li a:after { content: ':'; position: absolute; right: 7px; top: 9px;  font-size: 20px}



/*  breadcrumb  */

.breadcrumb { height: 20px; background:#ECECEC; width: 1140px; margin: 5px auto; font-size: 11px; line-height: 1.9}
.breadcrumb span,
.breadcrumb a { margin: 0 10px;  color: #666666; text-decoration: none}

